Subject: Re: [bug#45889] Nextcloud Client (v6)

From: david larsson <[email-masked]>
Date: Sun, 24 Jan 2021 19:45:08 +0100

On 2021-01-17 15:44, Raghav Gururajan wrote:

Hi,

Thank you for working on this! I have tried to package this myself but 
haven't much success beyond being able to login and sync things and to 
receive notifications via libnotify. However, this patch also doesn't 
succeeed in a fully functional nextcloud-desktop, yet - though I hope 
you do succeed!

I tried this out, and started it with --log-window (or similar) and it 
complained about qt-graphical-effect, so I suggest you add it to 
propagated-inputs to have that error go away. And as a general tip - 
start nextcloud-desktop with the log-window flag.

I wish you best of luck in completing it!

Best regards,
David